Новости сайта

Интернет Эксплорер (IЕ) и Moodle

Интернет Эксплорер (IЕ) и Moodle

Табунщик Вадим Николаевич -
Number of replies: 0
Hапоминаем тьюторам и авторам курсов, работающим над созданием ДК в Moodle, что для отображения панели управления WYSIWYG редактора Moodle необходим браузер IЕ версии не ниже 5,5.
На многих компьютерах университета установлена ОС Windows 2000 с IЕ версии 5.0. Необходимо обновить!
Дистрибутив IЕ 8.0 находится на компьютере teachsvr (\\teachsvr\distr for pstu\MicroSoft\). Для установки необходимы права администратора (при отсутствии таковых обращайтесь в Лабораторию технического обеспечения комьютерных систем - Сапнова Алла Алексеевна, тел. 66-42).
ВАЖНО!
Кроме того, чтобы уменьшить использование лимита, выделяемого каждому пользователю на доступ к ИНТЕРНЕТУ, сделайте следующее:
  1. при использовании браузера IE: в Панели управления зайдите "Сервис"-->"Свойства обозревателя.."--> вкладка "Подключения"-->"Настройка LAN" и снимите галочку возле "Использовать прокси-сервер для подключений LAN..."
  2. при использовании браузера Firefox: "Инструменты"-->"Настройки"-->"Дополнительно"-->вкладка "Сеть"-->кнопка "Настроить"-->отметить чек-бокс "Не использовать настройки, компьютер имеет прямое подключение к Интернету".
PS: Естественно, если нужен доступ к ИНТЕРНЕТУ, все настройки браузеров нужно возвращать к предыдущему состоянию.